*{margin:0; padding: 0; list-style-type: none; text-decoration: none; font-family: "Lato"; outline: none;}
.content{width: 1000px; margin: 0 auto; position: relative; }

h1{width: 601px; margin-top: 14px; height: 87px; background: url(../img/logo.png) no-repeat center; text-indent: -3000px; overflow: hidden;}

#topo{min-height: 175px; background: url(../img/bg-fundo.png) repeat-x;}
#topo .right-topo{position: absolute; right: 0; top: 5px; text-align: right;}
#topo .right-topo ul{margin-top: 10px; }
#topo .right-topo ul li{float: left;}
#topo .right-topo ul a{display: inline-block; font-size: 16px; margin-left: 25px; color:#171717;}
#topo .right-topo ul a:hover{color:#ff6200;}
.banner{background: #ff6200; border-bottom: 1px solid #ddd; border-top: 1px solid #ddd; height: 150px;}
.banner h2{color:#f2f2f2;  font-size: 40px; margin-top: 25px; text-align: right; text-transform: uppercase;}
.banner img{position: absolute; z-index: 3; top: 0px; left: 40px;}

.txt-info-banner{min-height: 230px;}
.txt-info-banner p{text-align: right; color: #171717; font-size: 20px; line-height: 30px;font-weight: 300;margin-top: 50px;}

.titulo-section{clear: both;}
.titulo-section p{ font-size: 30px; font-weight: 900; text-align: center; margin: 30px 0 50px 0; }
.titulo-section p span{color: #ff6200; font-weight: 900;}

#servicos .item-servico{background: #f2f2f2; position: relative; border:1px solid #ddd; width: 488px; margin-bottom: 15px; display: inline-block; height: 98px; vertical-align: top;}
#servicos .item-servico:nth-child(2n){margin-left: 15px;}
#servicos .item-servico p{color:#383838; font-size: 26px; line-height: 98px; font-weight: 300; padding-left: 140px;}
#servicos .item-servico span{background: url(../img/icon-eletronica.png) center no-repeat; display: block; position: absolute; width: 125px; height: 129px; top: -17px; left: 7px;}
#servicos .item-servico span.icon-ferramenta{background-image: url(../img/icon-ferramenta.png); width: 125px; height: 129px; top: -17px; left: 7px;}
#servicos .item-servico span.icon-montagem{width: 125px; height: 72px; background-image: url(../img/icon-montagem.png); top: 14px; left: 7px;}
#servicos .item-servico span.icon-coaching{width: 125px; height: 103px; background-image: url(../img/icon-coaching.png); top: -3px; left: 7px;}
#servicos .item-servico span.icon-online{width: 125px; height: 103px; background-image: url(../img/skype.png); background-size: contain; top: -3px; left: 7px;}

#eventos .evento{border:1px solid #ddd; width: 488px; height: 156px; display: inline-block; position: relative; margin-bottom: 18px;}
#eventos .evento img{display: inline-block;}
#eventos .evento .texto-evento{position: absolute; left: 204px; top: 16px; height: 156px;}
#eventos .evento .texto-evento p.titulo{color: #262626; font-size: 22px; font-weight: 300; text-transform: uppercase;}
#eventos .evento .texto-evento p.local{font-size: 18px; font-weight: 300; position: absolute; bottom: 55px;}
#eventos .evento .texto-evento p.data{font-size: 22px; font-weight: 900; position: absolute; bottom: 30px;}
#eventos .evento:nth-child(2n){margin-left: 15px;}

#galeria{margin: 30px 0;}
#galeria a{width: 184px; height: 170px; display: inline-block; margin-right: 16px; margin-bottom: 15px;}
#galeria a:nth-child(5n){margin-right: 0;}

.contato .formulario{width: 500px; display: inline-block;}
.contato .formulario form fieldset{border:none;}
.contato .formulario form fieldset input{background: #f2f2f2; margin-right: 10px; margin-bottom: 13px; border:1px solid #ddd; height: 50px; padding: 0 0 0 10px; width: 217px; border-radius: 3px; }
.contato .formulario form fieldset textarea{background: #f2f2f2; border-radius: 3px; border: 1px solid #ddd; resize: none; padding: 10px; height: 80px; width: 449px;}
.contato .formulario form fieldset input.inputEnviar{width: 150px; padding: 0; text-align: center; margin-top: 13px;}

.info-contato{width: 480px; display: inline-block; float: right;}
.info-contato a{color:#0042ae;}

.ug-pause-icon{display: none !important;}
.ug-button-tile-left{background: url(../img/seta-esquerda.png) no-repeat center !important; position: absolute; left: -490px; top: -120px; z-index: 10}
.ug-button-tile-right{background: url(../img/seta-direita.png) no-repeat center !important; position: absolute; right: -490px; top: -120px; z-index: 10 }
.ug-thumb-wrapper{background-color: #fff !important; border-color:#fff !important; outline: none !important;}


.acesso .formAcesso{width: 500px; display: inline-block;}
.acesso .formAcesso form fieldset{border:none;}
.acesso .formAcesso form fieldset input{background: #f2f2f2; margin-right: 10px; margin-bottom: 13px; border:1px solid #ddd; height: 50px; padding: 0 0 0 10px; width: 217px; border-radius: 3px; }
.acesso .formAcesso form fieldset textarea{background: #f2f2f2; border-radius: 3px; border: 1px solid #ddd; resize: none; padding: 10px; height: 80px; width: 449px;}
.acesso .formAcesso form fieldset input.inputEnviar{width: 150px; padding: 0; text-align: center; margin-top: 13px;}


#galeria .content{position: relative;}

.bb-custom-icon-arrow-left{background: url(../img/seta-esquerda.png) no-repeat center !important; position: absolute; left: 171px; z-index: 10; width: 36px !important; height: 36px !important; top: 50%; margin-top: -18px; }
.bb-custom-icon-arrow-right{background: url(../img/seta-direita.png) no-repeat center !important; position: absolute; right: 156px; z-index: 10; width: 36px !important; height: 36px !important; top: 50%; margin-top: -18px; }

.lista-topo{background: #f2f2f2; height: 221px; margin-top: 20px; margin-bottom: 20px;}
.lista-topo .esquerda{width: 490px; float: left;}

.lista-topo .direita{width: 490px; float: right;}

.lista-topo span.titulo-span{background: #fff; display: block; height: 50px; width: 470px; margin: 20px 0 20px 20px; font-size: 20px; text-transform: uppercase; color:#ff6200; text-align: center; line-height: 50px; cursor: default; font-weight: 300;}
.lista-topo a{background: #0e0201 url(../img/bg-trabalhadores.png) no-repeat left 25px center;  color: #fff; width: 330px; height: 80px; display: block; margin: 20px 0 20px 20px;  line-height: 25px; font-weight: 300; font-size: 30px; text-transform: uppercase; text-align: left; padding-left: 140px; padding-top: 30px;}

.lista-topo .direita a{margin: 20px 20px 20px 0 !important; background: #0e0201 url(../img/bg-empresas.png) no-repeat left 40px center !important; cursor: default;}
.lista-topo .direita span.titulo-span{margin: 20px 20px 20px 0 !important;}


.lista-trabalhadores .item-lista{margin: 20px 0; position: relative; overflow: hidden;}
.lista-trabalhadores .item-lista:nth-child(2n){background: #f2f2f2; padding: 20px 0; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;}
.lista-trabalhadores .item-lista img{display: inline-block; margin-left: 20px; border:1px solid #ddd;}
.lista-trabalhadores .item-lista span.img-lista{ height: 128px; width: 128px; margin-left: 20px; border:1px solid #ddd; display: inline-block; background-size: contain; position: absolute; top: 0; background-repeat: no-repeat; background-position: center; }


.lista-trabalhadores .item-lista .texto-interno{display: inline-block; width: 800px; min-height: 130px; margin-left: 170px;}
.lista-trabalhadores .item-lista .texto-interno p{font-weight: 300; position: absolute; top: 0; text-transform: uppercase;margin-bottom: 20px;}
.lista-trabalhadores .item-lista:nth-child(2n) .texto-interno p{top: 20px;}
.lista-trabalhadores .item-lista:nth-child(2n) span.img-lista{top: 20px;}
.lista-trabalhadores .item-lista .texto-interno a{position: absolute; height: 50px; width: 245px; display: block; right: 20px; top: 37px; background: #313131; color:#b7d540; text-transform: uppercase; text-align: center; padding-top: 10px;}
.lista-trabalhadores .item-lista .texto-interno ul {width: 700px; margin-top: 30px;}
.lista-trabalhadores .item-lista .texto-interno ul li{width: 210px; padding-left: 36px; display: inline-block; background: url(../img/icon-ul.png) no-repeat left 10px top 5px; line-height: 24px; color:#1e1e1e;}


.solicitar .formInformacoes{width: 800px; display: inline-block;}
.solicitar .formInformacoes form fieldset{border:none;}
.solicitar .formInformacoes form fieldset input{background: #f2f2f2; margin-right: 10px; margin-bottom: 13px; border:1px solid #ddd; height: 50px; padding: 0 0 0 10px; width: 337px; border-radius: 3px; }
.solicitar .formInformacoes form fieldset select{background: #f2f2f2; margin-right: 10px; margin-bottom: 13px; border:1px solid #ddd; height: 50px; padding: 0 0 0 10px; width: 348px; border-radius: 3px;}
.solicitar .formInformacoes form fieldset textarea{background: #f2f2f2; border-radius: 3px; border: 1px solid #ddd; resize: none; padding: 10px; height: 80px; width: 449px;}
.solicitar .formInformacoes form fieldset input.inputEnviar{width: 150px; padding: 0; text-align: center; margin-top: 13px;}


.goog-te-gadget-simple{border: none !important;}

.bb-item img{width: 545px !important;}